.m_c_content01 .inner-wrap .case h4,
.m_c_content01 .inner-wrap .case .overflow-h{ overflow: hidden; font-weight: normal }
.p_left { float: left; width: 50% }
.p_right{ float: right; width: 50% }
.p_right img{ width: 150px }
.total{ vertical-align: bottom; margin-left: 50px }

.m_2_heading02 {
    background-color: #2167ae;
}

#campaign01, #campaign02 {
    text-align: center;
}


.kingaku,
.price {
    color: #009ee0;
    font-weight: bold;
    margin: 3px 0 8px;
}

.kingaku em,
.price em {
    font-style: normal;
    font-family: "Noto Sans JP",arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",meiryo,sans-serif;
}

.price em {
    font-size: 30px;
}

.kingaku {
    line-height: 1.1;
}

.kingaku em {
    font-size: 36px;
    line-height: 1;
    font-style: normal;
}

.sp_balloon{
	display: none
}

.pc_balloon{
	margin-top: 12px;
    padding: 18px 32px 14px;
    background: #eaf3f9;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: block;
    position: relative
}

.pc_balloon:after{
    content: "";
    display: block;
    width: 12px;
    height: 13px;
    top: 19px;
    left: -8px;
    background: #eaf3f9;
    position: absolute;
    border: 2px solid #eaf3f9;
    border-color: #eaf3f9 transparent transparent #eaf3f9;
    transform: rotate(-43deg) skew(15deg,15deg);
}

@media(max-width: 767px){

.pc_balloon{
	display: none
}

.sp_balloon{
	display: block;
	margin-top: 12px;
    padding: 18px 32px 14px;
    background: #eaf3f9;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: block;
    position: relative;
    clear: both;
    font-size: 15px
}

.sp_balloon:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid;
    border-width: 12px 7px;
    border-color: transparent transparent #eaf3f9;
    position: absolute;
    top: -24px;
    left: 35%;
}

.p_right{ padding-left: 5% }
.total{ display: block; margin-left: 30px; margin-bottom: 10px }
.price em,
.kingaku em { font-size: 24px; }

}

.inner-wrap .text small { float: right; margin-top: 10px; }
.top-arr {
	background: url(/-/Media/jpz/zrh/car/consider/example/img_re/person-bg-01.gif) no-repeat center top;
	padding-top: 76px !important;
    background-position: center 23px;
}

.inner-wrap p.blue { color: #003399; font-weight: bold; font-size: 20px; }

.inner-wrap p.bold {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.line { border-bottom: 1px dotted #bfbfbf; }
.blue { color: #003399; }

.inner-wrap .range span { position: absolute; left: 0px; }
.inner-wrap .range { padding-left: 20px; }
.inner-wrap .posi { position: relative; }
.mb040 { margin-bottom: 40px !important; }
.mb010 { margin-bottom: 10px !important; }
.inner-wrap .zero { padding-left: 0px; }

.inner-wrap .zero li span { position: absolute; left: 0px; }
.inner-wrap .zero li { position: relative; padding-left: 20px; font-size: 14px; padding-bottom: 5px; }

table.table {
	border-collapse: collapse;
	margin:20px 0 20px;
}
table.table th {
	border: 1px solid #f2f2f2;
	padding: 10px;
	background: #4f90c8;
	color: #fff;
	text-align: center;
}
table.table td {
	border: 1px solid #f2f2f2;
	padding: 10px;
}
table.table .noborder {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
table.table .center {
	text-align: center;
}

table.table th.cont01 {
    border: 5px solid;
    padding: 0px;
}

table.table th.cont01 p { font-size: 12px; }
table.table th.green { background: #e5f6f3; display: block; }
table.table th.pink { background: #fbe7eb; display: block; }
table.table th.oran { background: #fdebd9; display: block; }
table.table th.green p span.deep { color: #00765e;  }
table.table th.pink p span.deep { color: #fd3059; padding: 0px 8px 0px 25px ;}
table.table th.oran p span.deep { color: #f3732b; padding: 0px 13px; }
table.table th p span.black { color: #000; }
table.table th.green p.color { background: #8cd7c8; }
table.table th.pink p.color { background: #f3adbb; }
table.table th.oran p.color { background: #f7bd7f; }
table.table th p { padding-top: 5px; }
table.table th .pa { padding: 5px; }

/* ??CSS??????? */
.mt0 { margin-top: 0 !important; }
.mt010 { margin-top: 10px !important; }
.mt020 { margin-top: 20px !important; }
.mt050 { margin-top: 50px !important; }
.mr0 { margin-right: 0 !important; }
.mr010 { margin-right: 10px !important; }
.mr020 { margin-right: 20px !important; }
.mr050 { margin-right: 50px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb010 { margin-bottom: 10px !important; }
.mb020 { margin-bottom: 20px !important; }
.mb050 { margin-bottom: 50px !important; }
.ml0 { margin-left: 0 !important; }
.ml010 { margin-left: 10px !important; }
.ml020 { margin-left: 20px !important; }
.ml050 { margin-left: 50px !important; }

.pt0 { padding-top: 0 !important; }
.pt010 { padding-top: 10px !important; }
.pt020 { padding-top: 20px !important; }
.pt050 { padding-top: 50px !important; }
.pr0 { padding-right: 0 !important; }
.pr010 { padding-right: 10px !important; }
.pr020 { padding-right: 20px !important; }
.pr050 { padding-right: 50px !important; }
.pb0 { padding-bottom: 0 !important; }
.pb010 { padding-bottom: 10px !important; }
.pb020 { padding-bottom: 20px !important; }
.pb050 { padding-bottom: 50px !important; }
.pl0 { padding-left: 0 !important; }
.pl010 { padding-left: 10px !important; }
.pl020 { padding-left: 20px !important; }
.pl050 { padding-left: 50px !important; }

.bold {
	font-weight: bold;
}

.txt-c {
	text-align: center !important;
}

.bt { border-top: 1px solid #f2f2f2; }
.br { border-right: 1px solid #f2f2f2; }
.bb { border-bottom: 1px solid #f2f2f2; }
.bl { border-left: 1px solid #f2f2f2; }

.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
@media only screen and (max-width: 767px) {
	.fl, .fr {
		float: none;
		margin-top: 10px;
		display: inline-block;
	}
}

.m_c_content01 .link {
	text-align: center;
}
.m_c_content01 .link a {
	color: #039;
	max-width: 400px;
	margin: 40px auto 0;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	display: block;
	position: relative;
	padding: 14px 40px 12px;
	text-decoration: none;
	border: 1px solid #dadada;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
}
.m_c_content01 .link a:hover{
    opacity: .6;
    filter: alpha(opacity=60);
}
.m_c_content01 .link a:after {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto 0;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.m_c_content01 .link a.gya:after {
	transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.desc-box {
	overflow: hidden;
	min-height: 226px;
}
.desc-box .text {
	float: right;
	width:48.57%;
}
.desc-box .text small {
	float: none;
}
.desc-box dt,
.desc-box .insurance-title{
	color: #039;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
}
.desc-box figure {
	float: left;
    width: 42.8571%;
}
.desc-box figure img {
	border: 1px solid #e0e0e0;
    width: 100%;
}
@media only screen and (max-width: 767px){
	.m_c_content01 .link {
		padding: 0 20px;
	}
	.m_c_content01 .link a {
		height: auto;
		margin-top: 27px;
	}
	.desc-box p {
		width: auto;
		float: none;
		font-size: 15px;
		line-height: 27px;
		margin-bottom: 15px;
	}
	.desc-box figure {
		float: none;
        width: 100%;
	}
}

.m_c_content01 .text {
	line-height: 28px;
}
.m_c_content01 nav ul {
	overflow: hidden;
	margin-top: 24px;
}
.m_c_content01 nav li {
	width: 47.8571%;
	height: 358px;
	margin-bottom: 40px;
	border: 1px solid #009ee0;
	padding: 0 3%;
}
.m_c_content01 nav li:nth-child(odd) {
	float: left;
	clear: both;
}
.m_c_content01 nav li:nth-child(even) {
	float: right;
}
.m_c_content01 nav li:last-child,
.m_c_content01 nav li:nth-last-child(2) {
	margin-bottom: 0;
}
.m_c_content01 nav li dt {
	padding: 26px 0 0 55.2994%;
	background: no-repeat left 22px;
	background-size: auto 139px;
}
.m_c_content01 nav li.case01 dt { background-image: url(/-/Media/jpz/zrh/car/consider/image/illus_example-case1-p.png); }
.m_c_content01 nav li.case02 dt { background-image: url(/-/Media/jpz/zrh/car/consider/image/illus_example-case2-p.png); }
.m_c_content01 nav li.case03 dt { background-image: url(/-/Media/jpz/zrh/car/consider/image/illus_example-case3-p.png); }
.m_c_content01 nav li.case04 dt { background-image: url(/-/Media/jpz/zrh/car/consider/image/illus_example-case4-p.png); }
.m_c_content01 nav li dt img {
	margin: 3px 0 8px;
}
.m_c_content01 nav li dt span {
	display: block;
	font-size: 14px;
	line-height: 25px;
}
.m_c_content01 nav li dt .price {
    font-size: 14px;
    line-height: 1.1;
}
.m_c_content01 nav li dd {
	margin-top: 16px;
	padding: 18px 32px 14px;
	position: relative;
	background: #eaf3f9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.m_c_content01 nav li dd:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid;
	border-width: 12px 7px;
	border-color: transparent transparent #eaf3f9;
	position: absolute;
	top: -24px;
	left: 38px;
}
.m_c_content01 nav li .link a {
	color: #333;
	height: 50px;
	font-size: 18px;
	margin-top: 20px;
}
.m_c_content01 nav li .link a:hover{
   opacity: .6;
   filter: alpha(opacity=60);
}
.m_c_content01 .case .box {
	padding: 35px 27px 20px;
	border: 3px solid #e7eceb;
}
.m_c_content01 .case .box h5,
.m_c_content01 .case .box .case-text {
	font-weight: normal;
	margin: 5px 0 30px;
}
.m_c_content01 .case .box dl {
	font-size: 14px;
	line-height: 21px;
	margin-top: 30px;
}
.m_c_content01 .case .box dt {
	font-weight: bold;
	margin-bottom: 1px;
}
.m_c_content01 .case .box .close,
#prius .close {
	padding: 30px 0 12px;
}
.m_c_content01 .case .box .close a,
#prius .close a {
	display: block;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}
.m_c_content01 .case .box .close a span,
#prius .close a span {
	position: relative;
	display: inline-block;
    text-decoration: underline;
}
.m_c_content01 .case .box .close a:hover span,
#prius .close a:hover span{
    text-decoration: none;
}
.m_c_content01 .case .box .close a span:after,
#prius .close a span:after {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-top: 2px solid #4066b3;
	border-left: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 2px;
	left: -20px;
	bottom: 0;
	margin: auto 0;
}
#prius {
	padding: 0 30px 22px;
	background: #eaf3f9;
}
#prius h4,
#prius .case-prius {
	font-size: 22px;
	text-align: center;
	padding: 30px 0 20px;
	font-weight: bold;
}
#prius h4:after,
#prius .case-prius:after {
	content: "";
	width: 80px;
	height: 75px;
	display: inline-block;
	background: url(/-/Media/jpz/zrh/car/consider/example/img_re/no_213_10.gif) no-repeat center;
	background-size: 100%;
	vertical-align: middle;
	margin-left: 30px;
}
#prius .img {
	text-align: center;
}
#prius dl {
	font-size: 12px;
	line-height: 21px;
	margin-top: 35px;
}
#prius dt {
	font-weight: bold;
}

#campaign02 {
	margin: 40px 0;
}



@media only screen and (max-width: 930px){
    .m_c_content01 nav li dt {
        padding: 26px 0 0 60%;
    }    
}
@media only screen and (max-width: 910px){
    .m_c_content01 .inner-wrap .case h4 .p_left{
        margin-top: 20px;
    }
}
@media only screen and (max-width: 840px){
    .m_c_content01 .inner-wrap .case h4 .p_right{
        text-align: center;
    }
    .m_c_content01 .inner-wrap .case h4 .p_right .total{
        vertical-align: bottom;
        margin-left: 0;
        text-align: center;
        display: block;
    }
    .m_c_content01 .inner-wrap .case h4 .p_left{
        margin-top: 60px;
    }
    .m_c_content01 nav li {
            height: 410px;
    }
    .m_c_content01 nav li dd{
        min-height: 7em;
    }
}

@media only screen and (max-width: 820px){
    .m_c_content01 nav li {
            height: 400px;
    }
    .m_c_content01 nav li dt span{
            min-height: 7em;
    }
}


@media only screen and (max-width: 810px){
    .m_c_content01 nav li dd{
        min-height: 6.5em;
    }
    .m_c_content01 .inner-wrap .case h4 .p_left{
        margin-top: 60px;
    }
}

@media only screen and (max-width: 767px){
	.m_c_content01 nav li {
		width: auto;
		height: auto;
		padding-bottom: 20px;
		margin-bottom: 30px !important;
		float: none !important;
	}
	.m_c_content01 nav li dt img {
		height: 25px;
	}
	.m_c_content01 nav li dt {
		padding-left: 28%;
		background-size: auto 115px;
		background-position: left bottom;
        padding-top: 50px;
	}
	.m_c_content01 nav li dt {
		font-size: 13px;
	}
	.m_c_content01 nav li dt span {
		font-size: 12px;
		line-height: 18px;
        min-height: auto;
	}
	.m_c_content01 nav li dd {
		font-size: 15px;
		padding: 18px 16px 14px;
	}
	.m_c_content01 nav li dd:after {
		top: -22px;
		border-width: 11px 6px;
	}
	.m_c_content01 nav li .link {
		padding: 0;
	}
	.m_c_content01 nav li .link a {
		font-size: 16px;
		font-weight: normal;
	}
	.m_c_content01 .link a:after {
		width: 5px;
		height: 5px;
		transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
	}
	.m_c_content01 .case .box {
		margin-top: 20px;
		padding: 20px 20px 19px;
	}
	.m_c_content01 .case .box h5,
	.m_c_content01 .case .box .case-text {
		font-size: 15px;
		line-height: 27px;
		margin-top: 13px;
	}
	.m_c_content01 .case .box .close a span,
	#prius .close a span {
		font-size: 13px;
	}
	#prius {
		padding: 0 20px 15px;
	}
	#prius h4,
	#prius .case-prius {
		font-size: 14px;
		padding: 18px 0 7px;
	}
	#prius h4:after,
	#prius .case-prius:after {
		width: 46px;
		height: 44px;
		margin-left: 5px;
	}
	#prius dl {
		margin-top: 16px;
	}
	#prius dt {
		font-weight: normal;
	}
	.desc-box .text {
		width: auto;
	}
	.desc-box dt,
	.desc-box .insurance-title {
		font-size: 18px;
		margin-top: 13px;
	}
	.m_c_content01 .desc-box + .link a {
		padding: 14px 14px 12px;
	}
	#campaign02 {
		margin: 30px 0;
	}
    .m_c_content01 nav li dd{
        min-height: auto;
    }
    .m_c_content01 .inner-wrap .case h4 .p_left {
        margin-top: 0px;
    }
    .m_c_content01 .inner-wrap .case h4 .p_right .total{
        font-weight: bold;
    }
}
@media only screen and (max-width: 580px){
    .m_c_content01 nav li dt{
        padding-left: 35%;
        background-size: auto 115px;
        background-position: left bottom;
        padding-top: 50px;
    }
}
@media only screen and (max-width: 580px){
    .m_c_content01 nav li dt{
        padding-left: 40%;
    }
}
@media only screen and (max-width: 400px){
    .m_c_content01 nav li dt{
        padding-left: 45%;
    }
}
@media only screen and (max-width: 380px){
    .m_c_content01 nav li dt{
        padding-left: 50%;
    }
}

.list_type_ao{
    width: 100%;
    overflow: hidden;
}
.list_type_ao li{
    width: 31.25%;
    float: left;
    border: solid 2px #009ee0;
    display:block;
    margin-right: 3.125%;
    margin-bottom: 10px;
}
.list_type_ao li:nth-child(3n){
    margin-right: 0;
}
.list_type_ao li .title{
    font-size: 14px;
    color: #fff;
    background: #009ee0;
    display:block;
    vertical-align: middle;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
}
.list_type_ao li .naiyou{
    color:#009ee0;
    font-size: 14px;
    text-align: center;
    display:block;
    padding: 5px;
    box-sizing: border-box;
    min-height: 5em;
    font-weight: bold;
}
.list_type_ao li .title img{
    vertical-align:text-top;
    width: 25px;
    margin-right: 3px;
    margin-top: -3px;
}
.list_type_ao.case01 li:nth-child(1) .naiyou,
.list_type_ao.case01 li:nth-child(3) .naiyou,
.list_type_ao.case01 li:nth-child(4) .naiyou,
.list_type_ao.case01 li:nth-child(5) .naiyou,
.list_type_ao.case01 li:nth-child(6) .naiyou{
    padding-top: 1.8em;
    
}
.list_type_ao.case01 li:nth-child(2) .naiyou{
      padding-top: 1.2em;
}

.list_type_ao.case02 li:nth-child(1) .naiyou,
.list_type_ao.case02 li:nth-child(3) .naiyou,
.list_type_ao.case02 li:nth-child(4) .naiyou,
.list_type_ao.case02 li:nth-child(5) .naiyou,
.list_type_ao.case02 li:nth-child(6) .naiyou{
    padding-top: 1.8em;
    
}
.list_type_ao.case02 li:nth-child(2) .naiyou{
      padding-top: 1.2em;
}

.list_type_ao.case03 li:nth-child(1) .naiyou,
.list_type_ao.case03 li:nth-child(3) .naiyou,
.list_type_ao.case03 li:nth-child(4) .naiyou{
    padding-top: 1.8em;
    
}
.list_type_ao.case03 li:nth-child(2) .naiyou,
.list_type_ao.case03 li:nth-child(5) .naiyou,
.list_type_ao.case03 li:nth-child(6) .naiyou{
    padding-top: 1.2em;
}


.list_type_ao.case04 li:nth-child(1) .naiyou,
.list_type_ao.case04 li:nth-child(3) .naiyou,
.list_type_ao.case04 li:nth-child(4) .naiyou,
.list_type_ao.case04 li:nth-child(5) .naiyou,
.list_type_ao.case04 li:nth-child(6) .naiyou{
    padding-top: 1.8em;
    
}
.list_type_ao.case04 li:nth-child(2) .naiyou{
      padding-top: 1.2em;
}


@media only screen and (max-width: 767px){
    .list_type_ao li{
        width: 47.25%;
        float: left;
        border: solid 2px #009ee0;
        display:block;
        margin-right: 5.5%;
        margin-bottom: 10px;
    }
    .list_type_ao li:nth-child(3n){
         margin-right: 5.5%;
    }
    .list_type_ao li:nth-child(2n){
        margin-right: 0;
    }
}
@media only screen and (max-width: 380px){
    .list_type_ao li .naiyou{
        min-height: 6em;
    } 
    .list_type_ao.case01 li:nth-child(2) .naiyou{
         padding-top: 1.2em;
    }
    .list_type_ao.case01 li:nth-child(1) .naiyou,
    .list_type_ao.case01 li:nth-child(3) .naiyou,
    .list_type_ao.case01 li:nth-child(4) .naiyou,
    .list_type_ao.case01 li:nth-child(5) .naiyou,
    .list_type_ao.case01 li:nth-child(6) .naiyou{
        padding-top: 2.2em;

    }
    .list_type_ao.case02 li:nth-child(2) .naiyou{
         padding-top: 1.2em;
    }
    .list_type_ao.case02 li:nth-child(1) .naiyou,
    .list_type_ao.case02 li:nth-child(3) .naiyou,
    .list_type_ao.case02 li:nth-child(4) .naiyou,
    .list_type_ao.case02 li:nth-child(5) .naiyou,
    .list_type_ao.case01 li:nth-child(6) .naiyou{
        padding-top: 2.2em;

    }
    .list_type_ao.case03 li:nth-child(2) .naiyou,
    .list_type_ao.case03 li:nth-child(5) .naiyou,
    .list_type_ao.case03 li:nth-child(6) .naiyou{
         padding-top: 1.2em;
    }
    .list_type_ao.case03 li:nth-child(1) .naiyou,
    .list_type_ao.case03 li:nth-child(3) .naiyou,
    .list_type_ao.case03 li:nth-child(4) .naiyou{
        padding-top: 2.2em;

    }
     .list_type_ao.case04 li:nth-child(2) .naiyou{
         padding-top: 1.2em;
    }
    .list_type_ao.case04 li:nth-child(1) .naiyou,
    .list_type_ao.case04 li:nth-child(3) .naiyou,
    .list_type_ao.case04 li:nth-child(4) .naiyou,
    .list_type_ao.case04 li:nth-child(5) .naiyou,
    .list_type_ao.case04 li:nth-child(6) .naiyou{
        padding-top: 2.2em;
    }
}
.m_c_content01 .case .box .close a span.txt_swit:after, #prius .close a span.txt_swit:after{
	background: none;
    border: none;
}
.m_c_content01 .case .box .close.open a span:after, #prius .close.open a span:after{
    transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    top:-4px;
}
.m_c_content01 .case .box .close a span.tojiru,
#prius .close a span.tojiru{
        display:inline-block;
}
.m_c_content01 .case .box .close.open a span.tojiru,
#prius .close.open a span.tojiru{
        display: none;
}
.m_c_content01 .case .box .close a span.hiraku,
#prius .close a span.hiraku{
        display: none;
}
.m_c_content01 .case .box .close.open a span.hiraku,
#prius .close.open a span.hiraku{
        display:inline-block;
}
.kakushi{ display: none;}

@media only screen and (max-width: 768px) {
    html{
        overflow-x: hidden;
    }
}
@media only screen and (max-width: 420px) {
    .p_right img.kingaku{
        width: 100px;
    }
}
#campaign01 a:hover img,
#campaign02 a:hover img{
    opacity: .6;
    filter: alpha(opacity=60);
}

.servicepage--range--link {
	line-height: 40px;
	margin-bottom: 40px;
	margin-top: 25px;
	padding: 26px 65px 30px;
    border: 4px solid #f2f2f2; }
@media only screen and (max-width: 767px) {
	.servicepage--range--link {
	border-width: 2px;
	margin-bottom: 22px;
    padding: 18px 17px 18px 33px; } }
@media only screen and (max-width: 767px) {
	.servicepage--range--link li {
	font-size: 13px;
	line-height: 23px; }
.servicepage--range--link li + li {
	margin-top: 16px; } }
.servicepage--range--link li a {position: relative;}
.servicepage--range--link li a:after {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 0;
	left: -22px;
	bottom: 0;
	margin: auto 0;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg); }
@media only screen and (max-width: 767px) {
	.servicepage--range--link li a:after {
	width: 5px;
	height: 5px;
	top: .55em;
	left: -12px;
	bottom: auto;
	border-width: 1px; } }
